uuid: 2d86af5c-0167-4224-9075-b91e78f2e6f0
langcode: de
status: true
dependencies: {  }
name: Mitglieder
id: mitglieder
description: 'Aktive und/oder fördernde Mitglieder des Vereins RBAG Musik.'
format: html
priority: 0
receipt: false
from_name: 'RBAG Musik e.V.'
subject: '[RBAG Musik Mitglieder] [node:title]'
from_address: no-reply@rbag-musik.de
hyperlinks: true
allowed_handlers:
  simplenews_mitglieder: simplenews_mitglieder
  simplenews_all_active: '0'
  simplenews_all_users: '0'
  simplenews_all: '0'
new_account: none
access: hidden
weight: 0
